Results 1 to 4 of 4
  1. #1
    AnithaKarthik is offline Member
    Join Date
    Nov 2008
    Posts
    3
    Rep Power
    0

    Default Tomcat version for jdk 1.4.2

    Hi All,

    Can anyone please tell me the Tomcat version which is to be used with jdk 1.4.2. I am a java newbee.Please forgive if I have posted in the irrelevant thread.

    Any help in this regard would be appreciated

  2. #2
    Norm's Avatar
    Norm is offline Moderator
    Join Date
    Jun 2008
    Location
    Eastern Florida
    Posts
    17,800
    Rep Power
    25

    Default

    Can you upgrade your jdk to what is needed for the currently downloadable versions of Tomcat?

  3. #3
    AnithaKarthik is offline Member
    Join Date
    Nov 2008
    Posts
    3
    Rep Power
    0

    Default

    Sorry I have pre built java application which runs only in jdk 1.4.2(thats what the pre requirements for the application say)

  4. #4
    Nicholas Jordan's Avatar
    Nicholas Jordan is offline Senior Member
    Join Date
    Jun 2008
    Location
    Southwest
    Posts
    1,018
    Rep Power
    8

    Default

    Not irrelevant, in general a later version of java will run code compiled on earlier jdk's

    About the only thing you can do here is test it. If the program is in fact an application, you may need to rebuild it as a Servlet.
    Introduction to Programming Using Java.
    Cybercartography: A new theoretical construct proposed by D.R. Fraser Taylor

Similar Threads

  1. using different JDK version in one IDE
    By happyknappy in forum New To Java
    Replies: 3
    Last Post: 09-02-2008, 03:10 PM
  2. Replies: 0
    Last Post: 04-09-2008, 09:48 AM
  3. Tomcat In Eclipse - Sysdeo Tomcat Plug-in
    By JavaForums in forum Eclipse
    Replies: 1
    Last Post: 02-13-2008, 11:33 AM
  4. how to remove an old version of JDK
    By tommy in forum New To Java
    Replies: 2
    Last Post: 07-30-2007, 09:59 AM
  5. to version
    By Alan in forum New To Java
    Replies: 2
    Last Post: 05-31-2007, 07:05 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •